{
    "devDependencies": {
        "@hotwired/stimulus": "^3.0.0",
        "@hotwired/turbo": "^8.0.12",
        "@symfony/ux-autocomplete": "file:vendor/symfony/ux-autocomplete/assets",
        "@symfony/ux-chartjs": "file:vendor/symfony/ux-chartjs/assets",
        "@symfony/ux-turbo": "file:vendor/symfony/ux-turbo/assets",
        "bootstrap": "^5.2.2",
        "chart.js": "^4.4.1",
        "core-js": "^3.23.0",
        "tom-select": "^2.2.2",
        "vite": "^6.1.0",
        "vite-plugin-symfony": "^8.0"
    },
    "license": "AGPL-3.0-only",
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "dependencies": {
        "@popperjs/core": "^2.11.6"
    }
}
